{
    "concept": "",
    "agent": {
        "agent_details": {
            "name": "Luca Devereux",
            "personality": [],
            "communication_style": [],
            "backstory": "",
            "universe": "",
            "topic_expertise": [
                "Archaeology",
                "Ancient Civilizations"
            ],
            "hashtags": [],
            "emojis": [],
            "concept": ""
        },
        "ai_model": {
            "model_type": "",
            "model_name": "",
            "memory_store": ""
        },
        "connectors": {
            "twitter": false,
            "telegram": false,
            "discord": false
        },
        "profile_image": {
            "details": {
                "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/3c05c294-728f-4a71-8a51-23506d7dfe31/Leonardo_Anime_XL_A_determined_male_agent_in_rugged_field_gear_2.jpg",
                "image_id": "fa42a390-2962-4c2a-bb8a-ddd20b6c6c32",
                "generationId": ""
            }
        },
        "profile_image_options": [
            {
                "generations_by_pk": {
                    "generated_images": [
                        {
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/3c05c294-728f-4a71-8a51-23506d7dfe31/Leonardo_Anime_XL_A_determined_male_agent_in_rugged_field_gear_0.jpg",
                            "nsfw": false,
                            "id": "eca31c1c-d751-4cdd-977d-f79469dd91b6",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "generated_image_variation_generics": []
                        },
                        {
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/3c05c294-728f-4a71-8a51-23506d7dfe31/Leonardo_Anime_XL_A_determined_male_agent_in_rugged_field_gear_1.jpg",
                            "nsfw": false,
                            "id": "20dd00cb-9910-4317-bf70-88c76129412a",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "generated_image_variation_generics": []
                        },
                        {
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/3c05c294-728f-4a71-8a51-23506d7dfe31/Leonardo_Anime_XL_A_determined_male_agent_in_rugged_field_gear_2.jpg",
                            "nsfw": false,
                            "id": "fa42a390-2962-4c2a-bb8a-ddd20b6c6c32",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "generated_image_variation_generics": []
                        },
                        {
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/3c05c294-728f-4a71-8a51-23506d7dfe31/Leonardo_Anime_XL_A_determined_male_agent_in_rugged_field_gear_3.jpg",
                            "nsfw": false,
                            "id": "dc995500-ad84-4730-90f0-79726fe65eba",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "generated_image_variation_generics": []
                        }
                    ],
                    "modelId": "e71a1c2f-4f80-4800-934f-2c68979d8cc8",
                    "motion": null,
                    "motionModel": null,
                    "motionStrength": null,
                    "prompt": "A determined male agent in rugged field gear, excavating an ancient archaeological site. He’s carefully brushing off a newly uncovered artifact in a sunlit desert or jungle, surrounded by ruins, ancient stone carvings, and excavation tools.",
                    "negativePrompt": "",
                    "imageHeight": 512,
                    "imageToVideo": null,
                    "imageWidth": 512,
                    "inferenceSteps": null,
                    "seed": 1534064082,
                    "ultra": null,
                    "public": false,
                    "scheduler": "LEONARDO",
                    "sdVersion": "SDXL_LIGHTNING",
                    "status": "COMPLETE",
                    "presetStyle": "DYNAMIC",
                    "initStrength": null,
                    "guidanceScale": 1.3,
                    "id": "3c05c294-728f-4a71-8a51-23506d7dfe31",
                    "createdAt": "2025-02-07T06:47:08.025",
                    "promptMagic": false,
                    "promptMagicVersion": null,
                    "promptMagicStrength": null,
                    "photoReal": false,
                    "photoRealStrength": null,
                    "fantasyAvatar": null,
                    "prompt_moderations": [
                        {
                            "moderationClassification": []
                        }
                    ],
                    "generation_elements": []
                }
            }
        ],
        "tracker": {
            "current_season_number": 0,
            "current_episode_number": 0,
            "current_post_number": 0,
            "post_every_x_minutes": 0
        },
        "seasons": []
    }
}